/*
-------------------------------------------
	BASE STYLES ALL PAGES
-------------------------------------------
*/	

body{
	line-height: 21px;
	color: #555555;
	font: 16px/20px Tahoma, Arial, Helvetica, sans-serif;
	width: 100%;
}

.flex-container {
	display: flex;
}

.theme-color {
	color: #737a35;
}

.red {
	color: red;
}

/*---------------------------------------------*/
/*Button w/icon see individual page styles also*/
/*---------------------------------------------*/
.ml-outlined-button {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	text-decoration: none;
	text-align: center;
	border: 2px solid;
	border-radius: 999px;
	margin-top: 10px;
	margin-left: 25px;
}

.icn {
	width: 16px;
	height: 16px;
	margin: 0 -10px -2px 10px;
	display: none;
}

.ml-outlined-button:hover .icn {
	display: inline-block;
	width: 16px;
}

.icon:hover {
	width: 140px;
}

.icon {
	display: inline-block;
	font-size: 16px;
	line-height: 40px;
	width: 120px;
	height: 40px;
	transition: width 0.5s ease
}

.color-1 {
	color: #09543a;
	border-color: #09543a;
	background: transparent;
}
.color-1:hover {
	background-color: #09543a;
	color: #fff;
}

/*-------------*/
/* End button  */
/*-------------*/

.clearfix:before, .clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}

header {	
	width: 100%;	
	background-color: #fefbf4;
	background-image: url(../images/backgrounds/bvg.jpg);
	background-repeat: repeat;
	padding: 6px 0;
}

header .header-container {
	display: flex;
	max-width: 1220px;
	margin: 0 auto;
	flex-direction: column;
}

.header-logo {
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin-bottom: 5px;
	margin-top: 10px;
}

.header-logo-mobile {
	display: none;
}

.center {
	text-align: center;
}

.top5 {
	margin-top: 5px;
}

.left5 {
	margin-left: 5px;
}

.left10 {
	margin-left: 10px;
}

.left15 {
	margin-left: 15px;
}

.float-left {
	float: left;
	margin-right: 15px;
}

.float-right {
	float: right;
	margin-left: 15px;
}

.header-logo div {
	flex-basis: 48%;
}

.header-logo h4 {
	font-weight: bold;
	text-decoration: underline;
	font-size: 1.3rem;
	color: #09543a;
	font-family: 'Vollkorn SC', serif;
}

.header-logo .address {
	font-size: 1.5rem;
	font-weight: bold;
	colr: #cb4427;
	color: green;
}

.header-logo .telephone {
	font-weight: bold;
	font-size: 2.5rem;
	margin-top: 15px;
	color: blue;
}

.header-logo .hours {
	font-size: 1.5rem;
	font-weight: bold;
	margin-top: 10px;
}

.header-logo p {
	margin-bottom: 2px;
}

.header-logo .fa {
	font-size: 1.4rem;
}

.header-logo .logo img {
	width: 100%;
}

.header-location {
	text-align: right;
	padding-right: 10px;
	padding: 10px;
}

/*-------------*/
/*	  Nav menu  */
/*-------------*/
/* common and top level styles */
/* see also responsive.css     */

#nav span {
	display: none;
}

#nav ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
	z-index: 200;
	font-weight: normal;
}

#nav {
	background-color: #fff;
	border: 1px solid #333333;
	position: relative;
	width: 100%;
	list-style: none outside none;
	margin: 0 auto;
	padding: 3px;
	z-index: 200;
	font-weight: bold;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	max-width: 99%;
}

/* CHANGE top HERE TO MOVE THE DROP DOWN CONTAINER UP OR DOWN */
#nav ul.subs {
	background-color: #FFFFFF;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
	color: #333333;
	display: none;
	left: 0;
	padding: 2%;
	position: absolute;
	top: 52px;
	width: 96%;
	border: 1px solid #737a35;
}

#nav > li {
	border-bottom: 5px solid transparent;
	float: left;
	margin-bottom: -5px;
	text-align: left;	-moz-transition: all 300ms ease-in-out 0s;
	-ms-transition: all 300ms ease-in-out 0s;
	-o-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}

#nav li a {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	display: block;
	text-decoration: none;
	-moz-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
	-ms-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
	-o-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
	-webkit-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
	transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
	white-space: normal;
}

/*ADJUST THE PADDING HERE TO CHANGE WIDTH OF TOP LEVEL MENU ITEMS*/
#nav > li > a {
	color: #333333;
	display: block;
	font-size: 1.2em;
	line-height: 49px;
	padding: 0 15px;
	text-transform: uppercase;
}

/*TOP LEVEL HOVER ITEM BACKGROUND*/
#nav > li:hover > a, #nav > a:hover {
	background-color: #d01300;
	color: #FFFFFF;
}


.home #nav li.home-active > a, .circular #nav li.specials-active > a, .exclusive #nav li.specials-active > a,
.meat #nav li.meat-active > a, .meat-bundles #nav li.meat-active > a, .company #nav li.company-active > a,
.fundraising #nav li.company-active > a, .perfectly-cooked #nav li.meal-active > a, .crowd-pleasing #nav li.meal-active > a,
.deli-trays #nav li.meal-active > a, .about #nav li.about-active > a, .contact #nav li.about-active > a,
.privacy #nav li.about-active > a, .terms #nav li.about-active > a, .history-page #nav li.about-active > a,
.gallery #nav li.gallery-active > a {
	background-color: #d01300;
	color: #FFFFFF;
}

/* submenu */

/*CHANGE THE HOVER FONT SIZE OF THE DROP DOWN LIST ITEMS == ALSO CHANGE THE RESPONSIVE*/
#nav li:hover ul.subs {
	display: block;
	font-size: 1.3em;
}

/*REDUCE THE WIDTH TO MAKE 3 FLOATED LISTS OF ITEMS*/
#nav ul.subs > li {
	display: inline-block;
	float: none;
	padding: 10px 1%;
	vertical-align: top;
	width: 30%;
}

#nav ul.subs > li a {
	color: #777777;
	line-height: 20px;
}

/*CHANGE THE COLOR OF THE DROP DOWN LIST ITEMS*/
#nav ul li a:hover {
	color: #F55856;
}

#nav ul.subs > li > a {
	font-size: 1.3em;
	margin-bottom: 10px;
	text-transform: uppercase;
}
#nav ul.subs > li li {
	 float: none;
	 padding-left: 8px;
	 -moz-transition: padding 150ms ease-out 0s;
	 -ms-transition: padding 150ms ease-out 0s;
	 -o-transition: padding 150ms ease-out 0s;
	 -webkit-transition: padding 150ms ease-out 0s;
	 transition: padding 150ms ease-out 0s;
}
#nav ul.subs > li li:hover {
	 padding-left: 15px;
}

/*
-------------------------------------------
	END BASE STYLES ALL PAGES
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
	BASE STYLES FOR INTERNAL PAGES
-------------------------------------------
*/

/*-------------*/
/*	 Page top   */
/*-------------*/
.page_top {					
	width: 100%;
}

.page_top_container {		
	margin: 0 auto;	
	width: 100%;
	border-top: 1px solid #8bafc5;
	position: relative;
}

.page_top_content {			
	max-width: 1220px; 
	margin: 0 auto;
	color: #fff;	
	padding-bottom: 10px 0;		
	margin-top: 15px;
	font-size: 2.3rem;
}

.page_top_content h1 {
	font-family: 'Vollkorn SC', serif;
}

/*
.page_top_title {			
	fot-size: 2.3rem;	
	margn-top: 0;
	line-hight: 2.25rem;
	fnt-family: 'Vollkorn SC', serif;
}
*/

.page_top_desc {				
	font-size: 17px;	
	margin-top: 5px; 
	dispay: table; 
	float: left; 
}

/*------------------*/
/*	 Page container  */
/*------------------*/
/*
.page_container_bg {		
	min-height: 400px; 
	width: 100%;	
	padding-top: 40px; 
	padding-bottom: 20px;
}
*/

.page_container {		
	margin-bottom: 30px;		
	margin-left: auto;	
	margin-right: auto;	
	width: 960px;	
	dislay: table;	
	background: url(../images/end_shadow.png) no-repeat scroll 710px bottom transparent;	 
}

.page_content {		
	float: left;	
	padding: 0;	
	width: 720px; 
	background: url(../images/begin_shadow.png) no-repeat scroll 710px top transparent;	
}

.page_content_text {		
	dispay: table;	
	padding-right: 30px;	
}

.page_full_container {	
	margin-bottom: 30px;		
	margin-left: auto;	
	margin-right: auto;	
	max-width: 960px;	
	display: table;
}

.page_full_content { 	
	float: left;	
	padding: 0;	
	max-width: 960px;	
}

/*
-------------------------------------------
	END BASE STYLES FOR INTERNAL PAGES
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
	STYLES FOR HOME PAGE
-------------------------------------------
*/	

/*-------------*/
/*	  Banner    */
/*-------------*/

#container {					
	width: 100%;
	background: #6c99b6 url(../images/skins/green/banner_bg.png) top repeat-x;	
	heght: 475px;
}

/*-------------*/
/* End Banner  */
/*-------------*/

/*-------------*/
/*Slide content*/
/*-------------*/

/*ADD .home HERE TO TARGET HOME PAGE*/
.container { 
	width: 100%;	
	background-color: #fefbf4;
	background-image: url(../images/backgrounds/bvg.jpg);
	border-top: 2px solid #fefbf4;
	border-bottom: 2px solid #fefbf4;
}

.site_container {	
	width: 100%;
}

.site_content { 
	margin-left: auto;	
	margin-right: auto;	
	max-width: 1220px;	
	margin-top: 20px;
}

.test-container {
	max-width: 1220px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-content: space-around;
	flex-wrap: wrap;
	min-height: 1000px;
}

/*
-------------------------------------------
	END STYLES FOR HOME PAGE
-------------------------------------------
*/

/*-========================================================================================================-*/

/*
-------------------------------------------
		STYLES FOR HIDE-SHOW FEATURE
-------------------------------------------
*/

.pages #main .q p {
   color: #656565;
}
.pages .qhead a { 
   coor: #1565ba; 
   text-decoration: none; 
}

/* question containers */
.pages #main .q { 
   display: block; 
   margin-bottom: 10px;
   margin-left: 10px;
}

.pages #main .q.top { 
   display: block; 
   margin-top: 15px;
}

.pages h3.qhead {
	font-size: 1.25em;
}

.pages .qhead a:hover { 
   text-decoration: none; 
   color: #428ddc; 
   border-bottom: 2px solid #c4d3ee; 
}

.pages .answer {
   display: none;
   overflow: hidden;
   margin-left: 20px;
}

/*
-------------------------------------------
      END STYLES FOR HIDE-SHOW FEATURE
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
	END STYLES FOR ABOUT PAGE
-------------------------------------------
*/

/*-=================================================================-*/

/*	
-------------------------------------------
	8. Home Page Intro Text
-------------------------------------------
*/
.intro_container{		padding-top:20px; 	padding-bottom:30px;	background:url(../images/intro_top_bg.png) top repeat-x;	width:100%;	display:table;	}
.intro_content{			display:table;	width:960px;	margin-left:auto;	margin-right:auto;	}
.intro_text {			font-family:"Trebuchet MS",Arial,Helvetica,san-serif; 	letter-spacing:0.4px;		font-weight:normal;		line-height:27px;	width:725px;	float:left;	}
.intro_image{			color:#bababa; background:url(../images/intro_image.png) top repeat-x;	width:230px;	min-height:62px;	float:right;	text-align:center;	margin-top:10px; padding-top:25px;	}
.intro_image a{			color:#bababa; }
/*	
-------------------------------------------
	9. Home Page Widgets
-------------------------------------------

.home_widgets{			width:100%;		float:left;	display:table;	padding-bottom:50px;	}
.home_widgetbox{		width:300px;	float:left;	display:table;	margin-right:30px;	}
.home_widgetbox_last{	width:300px;	float:left;	display:table;	}
.home_widget_image{		background:url(../images/widget_image.png) top repeat-x;	float:left;	display:table;	margin-bottom:10px;	width:300px;	height:140px;	text-align:center;	padding-top:10px;	}
.home_widget_content{	float:left;	display:table;	margin-bottom:10px;	}
/*	
-------------------------------------------
	10. Twitter
-------------------------------------------
*/
.twt_headlines{			margin-top:10px;	margin-bottom:50px;	display:table;	}
.twt_image{				float:left;	display:table;	margin-right:20px;	}
.twt_container{			float:left;	width:800px;	line-height:30px;	font-family:"Trebuchet MS"; 		color:#999;	}
.twt_smallby{ 				font-size:11px; font-family:tahoma; font-style:italic; }
/*	
-------------------------------------------
	11. Footer Widgets
-------------------------------------------
*/
.footer{display:table;	width:100%;	}
.footer_widget{color:#fff; background:#080809 url(../images/footer_widget_bg.png) top repeat-x;	width:100%; font-size:14px;}
.footer_widgets{	padding-top:15px; padding-bottom: 10px; margin-left:auto; margin-right:auto;	display:table;}

.footer_widgets a{color:yellow;}
.footer_widgets a:hover{color:green;}
.footer_widgetleft ul ul *{display:none;	}
.footer_widgetcenter{margin-right:auto; margin-left:auto; text-align: center;}


.footer_widgetcenter_top {	width: 100%; height:50px; margin-left:auto; margin-right:auto; color: white; text-align: center;}


.footer_widgetcenter_top p {margin: 0;}

/*	
-------------------------------------------
	12. Copyright
-------------------------------------------
*/
.copyright_container{padding-top:15px; padding-bottom:15px; margin-left:auto; margin-right:auto; display:table;	width:100%; color: #fff; text-align: center;}
.copyright_text_main { margin-left:auto; margin-right:auto;	display:table; font-size: 18px; margin-bottom: 10px;}
.copyright_text_secondary { margin-left:auto; margin-right:auto;	display:table; max-width: 650px; margin-bottom: 10px;}
.copyright_text a, .copyright_container a{color:yellow;	font-weight:bold;}
.copyright_text a:hover{			color:#ccc;	}
.footer_social_networks {		display:table;	float:right;	}
.footer_social_networks ul li{		float:left;	margin-left:7px;	}

/*	
-------------------------------------------
	3. Page Right Sidebar
-------------------------------------------
*/
/*
.page_content_right {
	float: right;	
	padding: 0;	
	width:65%;
	border: 1px solid blue;	
	position: relative;
	overflow: hidden;
}
*/

.page_container_right {		
	background: url(../images/end_shadow.png) no-repeat scroll 300px bottom transparent; 
	margin-bottom: 30px;	
	margin: 0 auto;	
	max-width: 1220px;
}

/*
.page_content_text_right {	
	display: table;	
	width: 100%;	
}
*/

/*.page_left_content {	
	float: left;	
	width: 30%; 
	margin-right: 1%;	
}
*/

.page_left_warp{			display:table;	width:100%;	}
/*.page_left_warp h3{			border-bottom:1px solid #f1f5f7;	margin:0 0 10px 0;	padding:0 0 10px 0; }*/
.page_right_content{		float:right;	width:240px;	}
.page_right_navigation{		padding-left:15px;	margin-bottom:25px;	}



.page_right_navigation ul li {									line-height: 19px;	padding: 8px 0;	position: relative;	margin: 0;	width: 220px;	}
.page_right_navigation ul li a {								padding-left:10px;	}
.page_right_navigation ul li ul.children li a {					padding-left:10px;	}
.page_right_navigation ul li.current_page_item {				margin: 0 0 0 -31px;	padding: 0 0 0 16px;	width: 220px;	}
.page_right_navigation ul li ul li.current_page_item {				margin: 0 0 0 -41px;	}
.page_right_navigation ul li ul li ul li.current_page_item {			margin: 0 0 0 -51px;	}
.page_right_navigation ul li ul li ul li ul li.current_page_item {		margin: 0 0 0 -61px;	}

.page_right_navigation ul li.current_page_item a {								padding: 8px 0 0 25px;	display: block;	color: #ffffff;	}
.page_right_navigation ul li.current_page_item  ul.children li a {					margin-left:15px;	}
.page_right_navigation ul li ul.children li.current_page_item ul.children li a {		margin-left:25px;	}
.page_right_navigation ul li ul.children li.current_page_item ul.children li a span {	padding-left:0px;	}

.page_right_navigation ul li.current_page_item a span {					padding: 0 5px 8px 0;	display: block;	position: relative;	}
.page_right_navigation ul li ul li.current_page_item a span {				padding: 0 5px 8px 25px;	}
.page_right_navigation ul li ul li ul li.current_page_item a span {			padding: 0 5px 8px 35px;	}
.page_right_navigation ul li ul li ul li ul li.current_page_item a span {			padding: 0 5px 8px 45px;	}

.page_right_navigation ul li ul{								margin: 6px 0 -8px 0 !important;	}
.sitemap ul li ul {	margin:6px 0 -3px !important;	}
.page_right_navigation ul li.current_page_item ul{				margin: -2px 0 0px 0 !important;	}
.page_right_navigation ul li.current_page_item ul li{				margin:0 !important;	padding:0;	}
.page_right_navigation ul li.current_page_item ul li a,
.page_right_navigation ul li.current_page_item ul li a span{		background:none;	}
.page_right_navigation ul li.current_page_item ul.children{		padding-left:10px;	}
.page_right_navigation ul li ul.children{						padding-left:10px;	}

.page_right_sidebars {			padding-left:15px;	}
.page_sidebar_warp{				margin-bottom:35px;	}
.page_sidebar_warp ul li {			padding: 8px 0 8px 8px;	border-bottom:1px solid #f1f5f7;	}
.page_sidebar_warp ul li ul{		margin:9px 0 -9px 0 !important;	}
.page_sidebar_warp ul li ul{		border-top:1px solid #f1f5f7;	}
.page_sidebar_warp ul li a{			padding-left:10px;	}

.page_sidebar_warp ul li.recentcomments {		padding:0px;	padding-left:20px;	padding-bottom:10px;	margin-top:10px;	font-size:11px;	}
.page_sidebar_warp ul li.recentcomments a{		background:none;	}
.page_sidebar_warp ul li.recentcomments a.url{	font-weight:bold;	font-size:11px;	}




/*	
-------------------------------------------
	4. Page Nav Numbers
-------------------------------------------
*/
.page_nav_numbers { border: transparent; overflow:hidden; }
.page_nav_numbers ul li {			float:left;	color:#fff;	font-size:11px;	font-family:Tahoma;	font-weight:bold;	margin-right:10px;	display:table;	line-height:25px;	}
.page_nav_numbers ul li.current a{	color:#fff;	}
.page_nav_numbers ul li a{			height:25px;	display:table;	margin-left:10px;	padding-right:10px;	}
.page_nav_numbers ul li a:hover{	color:#fff;	}	
/*	
-------------------------------------------
	5. Page Image Border Skin
-------------------------------------------
*/

/* CONTROLS BACKGROUND COLOR AND BORDER COLOR AROUND GALLERY IMAGES */
.image_skin {
	background-color: #bbb;	
	border: 1px solid #E5E5E5;	
	display: table;	
	float: left;	
	overflow: hidden;	
	position: relative;	
	margin-bottom: 10px;
}

.image_inside_border {	border:1px solid #F9F9F9;	float:left;	font-size:0;	line-height:0;	padding:4px;	}
.image_skin_anime {		float:left;	overflow:hidden;	position:relative;	background:url(../images/icons/loader.gif) no-repeat scroll transparent;	background-position:50% 50%;	background-repeat:no-repeat;	}
.zoom_image{			background-image:url(../images/icons/zoom_image.png);	background-position:50% 50%;	background-repeat:no-repeat;						}
.zoom_play{				background-image:url(../images/icons/zoom_play.png);	background-position:50% 50%;	background-repeat:no-repeat;						}


/*	
	C) Page Blog
-------------------------------------------
	1. Blog Container
-------------------------------------------
*/
.blog_container{	background:url(../images/blog_shadow.png) no-repeat scroll center bottom transparent; display:table;	width:665px;	margin-bottom:25px;	padding-bottom:30px;	}
.blog_head{			background:url(../images/blog_shadow.png) no-repeat scroll center bottom transparent; padding-bottom:5px;	padding-bottom:30px;	display:table;	width:100%;	}
/*	
-------------------------------------------
	2. Blog Title & Icons & Description
-------------------------------------------
*/
.blog_title h2{				margin-bottom:5px;	}
.blog_info{					min-height:25px;	}
.blog_info ul li{				float:left;	display:table;	font-size:11px;	font-family:Tahoma;	margin-right:20px;	margin-bottom:5px;	padding-left:20px;	}
.blog_info ul li.category{		padding-left:25px;	}
.blog_info ul li.comment_icon{	padding-left:25px;	}
.blog_tag ul{					clear:both;	float:left;	display:table;		font-family:Tahoma;	margin-right:20px;	padding-left:20px;	}
.blog_tag ul li{				font-size:9px;	margin:0;	padding:0;	float:left;	margin-right:5px;	}
.blog_image{				margin-bottom:20px;	display:table;	float:left;	}
.blog_text{					clear:both;	display:table;	}
.blog_short_text{			display:table;	}
.blog_detail_button{		margin-top:10px;	font-weight:bold;	float:left;	padding-right:10px;	}

/*	
-------------------------------------------
	3. Blog & Site Comments
-------------------------------------------
*/
.form-input input {				width:361px; 	height:23px; 	padding:5px 9px 0 9px; 	font-size:11px; color:#434343; 	background:url(../images/input_bg.png) 0 0 no-repeat; 	border:0;	}
.form-textarea span {				width:444px; 	height:224px; 	display:block; 	margin-bottom:12px; 	background:url(../images/textarea_bg.png) 0 0 no-repeat; 	overflow:hidden;	}
.form-textarea span textarea {		width:426px; 	height:218px; 	padding:3px 9px; 	background:none; 	font-size:11px; 	color:#434343; 	line-height:22px;	border:0;	}
.comments ol li {					margin-bottom:10px;	margin-left:30px;	padding-left:10px;	}
li.comment {						background:none repeat scroll 0 0 transparent;	margin:0 !important;	padding-left:0 !important;	}
.comment_container {				background:none repeat scroll 0 0 #fafcfd;	border:1px solid #f0f0f0;	margin-bottom:10px;	min-height:80px;	overflow:hidden;	padding:20px 0px 20px 20px;	position:relative;	}
.authcomment{					background:none repeat scroll 0 0 #f8f8f8 !important;	}
.comment_author{				display:table;	float:left;	margin-right:20px;	}
.comment_container .avatar {		border:1px solid #f8f8f8;	}
.comment_content{				margin-bottom:10px;	min-height:80px;	overflow:hidden;	position:relative;	margin-right:10px;	}
.comment_reply_link {			background:none repeat scroll 0 0 #ffffff;	border-left:1px solid #f0f0f0;	border-top:1px solid #f0f0f0;	bottom:0;	font-family:Tahoma;	font-size:10px;	right:0;	padding:0 8px 1px;	position:absolute;	}
.comments .children {			margin-bottom:10px;	}
.comments .children li {			background:url(../images/comment_li_left.png) no-repeat scroll 0 20px transparent;	border-left:1px solid #CACACA;	list-style:none outside none;	margin:0;	padding-bottom:10px;	padding-left:30px !important;	}
.cancel_comment_reply a {		background:none repeat scroll 0 0 #F9F9F9;	border-left:1px solid #E8E8E8;	border-bottom:1px solid #E8E8E8;	right:0;	font-family:Tahoma;	font-size:10px;	top:0;	padding:0 8px 1px;	position:absolute;	}
#respond form {					margin-bottom:10px;	background:none repeat scroll 0 0 #f8f8f8;	border:1px solid #DFDFDF;	overflow:hidden;	padding:10px 15px 30px;	position:relative;	}
#respond label {					color:#5D5D5D;	display:block;	font-family:Helvetica,Arial;	font-size:12px;	padding-bottom:10px;	padding-top:10px;	font-weight:bold;	}
#respond { 						display:table; clear:both; width:100%; }
#respond h3{						margin-top:40px; }
#comments_list #respond h3{		display:none;	}



/*	
	D) Page Portfolio
-------------------------------------------
	1. Portfolio Container
-------------------------------------------
*/
.portfolio_container {		
	margin-bottom: 30px;		
	margin-left: auto;	
	margin-right: auto;	
	max-width: 1220px;	
	display: table;
}

.portfolio_box_container {	
	width: 100%;	
	margin-bottom: 10px; 
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.porfolio_box {				
	paddng-bottom: 20px;	
	flot: left;	
	diplay: table;	
}
/*	
-------------------------------------------
	2. Portfolio Title & Icon & Description
-------------------------------------------
*/
.portfolio_details{					float:left;	display:table;	padding-top:10px;	}
.portfolio_title{					font-size:22px;	font-weight:bold;	display:table;	padding-bottom:10px;	}
.portfolio_text{					float:left;	}
.portfolio_details_button{			font-weight:bold;	display:table;	margin-top:5px;	}



	

/*	
	E) Page Contact
-------------------------------------------
	1. Contact Form
-------------------------------------------
*/
.form_warp{	margin-bottom:10px;	display:table;	}
.contact_form{	margin-top:30px;	display:table;	}
.contact_form p{	clear:both;	display:table;	margin:10px 0 10px 0;	font-weight:bold;	}
/*	
-------------------------------------------
	2. Contact Map
-------------------------------------------
*/
/*
.contact_map{			width:225px;	display:table;	float:left; border: 1px solid blue;	}
.contact_map h3{			border-bottom:1px solid #f1f5f7;	margin:0 0 10px 0;	padding:0 0 10px 0; }
.contact_gmap{			float:right;	display:table;	margin-left:40px;	}
.gmap {					width:350px; height:250px;	border:0;	}
*/

/*	
	E) SETTINGS !IMPORTANT
*/
.search_title{					margin-bottom:20px;	}
.search_detail_button{			font-weight:bold;	float:left;	padding-right:10px;	}
.div_center {					margin-left:auto; margin-right:auto; text-align:center;}
.small_text {					width:361px; 	height:23px; 	padding:5px 9px 0 9px; 	font-size:11px; color:#434343; 	background:url(../images/input_bg.png) 0 0 no-repeat; 	border:0;	}
.search_text_span{				float:left;	}
.submit_span input{				float:left;	border:0;	height:28px;	color:#fff;	font-size:11px;	font-family:Tahoma;	font-weight:bold;	}
.span_button_big{				height:30px;	display:table;	float:left;	}
.button_big{					border:0;	background:none;	padding:0;	margin:0;	margin-left:10px;	height:30px;	padding-right:10px;	color:#fff;	font-size:11px;	font-family:Tahoma;	font-weight:bold;	cursor:pointer;	}
.scroll_up{						width:28px;	height:28px;	display:table;	}
